
//	DES function prototypes

extern int desinit(int mode);
extern void desdone(void);
extern void setkey(char *key);
extern void endes(char *block);
extern void dedes(char *block);                      
